<style>
	/* Die horizontale Linie */	
hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
	width:40%;
    border-style: inset;
    border-width: 1px;
}	
	
	
body {margin:0;}	
/*body {margin:0;}

	body {
    background-color: lightblue;
} */
body, h1,h2,h3,h4,h5,h6 {font-family: "Montserrat", sans-serif}
.w3-row-padding img {margin-bottom: 12px}
/* Set the width of the sidebar to 120px */
.w3-sidebar {width: 120px;background: #222;}
/* Add a left margin to the "page content" that matches the width of the sidebar (120px) */
#main {margin-left: 120px}
/* Remove margins from "page content" on small screens */
@media only screen and (max-width: 600px) {#main {margin-left: 0}.modal-body {
         max-height: 300px;
         overflow-y: scroll

}}
img {
    display: block;
    margin: auto;
}

video {
    display: block;
    margin: auto;
}
h2 {
    color: rgb(207, 153, 0);
}
h3 {
    color: rgb(207, 153, 0);
}
h4 {
    color: rgb(207, 153, 0);
}
	
<!-- Um den Balken oben an der Seite fix zu halten -->
ul-balken {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: red;
    position: fixed;
    top: 0;
    width: 100%;
    height: 60px;
	text-align: center;
	color: blue;
}	
	
<!-- Um den a href zu gestalten -->

/* visited link */
a:visited {
    color: green;
}

/* mouse over link */
a:hover {
    color: rgb(207, 153, 0);
}

/* selected link */
a:active {
    color: yellow;
}

td {
    vertical-align: top;
	padding: 5px;
}


	
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    position: fixed;
    top: 0;
    width: 100%;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover:not(.active) {
    background-color: #111;
}

#myBtn1 {
    padding: 1px 8px;
    color: grey;
    background-color: black;
    border: 1px solid grey;
    cursor: pointer;
    font-size:12px;
    border-radius: 4px;
}

<!-- ab hier ist es  Bootstrap -->

.modal-content {
    position: relative;
    background-color: green;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
}
.modal-body {
         max-height: 400px;
         overflow-y: scroll;

}
#myBtn1, #myBtn2, #myBtn3, #myBtn4, #myBtn4-1, #myBtn4-2, #myBtn5, #myBtn6, #myBtn7, #myBtn8 {
    padding: 1px 8px;
    color: rgb(207, 153, 0);
    background-color: black;
    cursor: pointer;
    border: 1px solid rgb(207, 153, 0);
    border-radius: 2px;
}

<!-- Fuer die more/less Text Funktion -->

#header h2 {
        color:rgb(207, 153, 0);
        background-color: #00A1E6;
        margin:0px;
        padding: 5px;
}
.comment {
        width: auto;
        background-color: #f0f0f0;
        margin: 10px;

}
a.morelink {
        text-decoration:none;
        outline: none;
        color: rgb(207, 153, 0);
}
.morecontent span {
        display: none;

}	

.button {
    background-color: red;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
	
</style>